.ThemeGlobal {
    .ImcNavigation {
        --theme-color-accent: #C4E90C;
        --navigation-background: var(--theme-color-primary);
        --navigation-logo-width: 155px;
        --navigation-logo-height: 21px;
        --navigation-logo-padding: 22px 20px;
        --navigation-item-text-color: rgba(255, 255, 255, .56);
        --navigation-item-hover-text-color: var(--theme-color-accent);
        --navigation-item-active-text-color: var(--theme-color-accent);
        --navigation-dropdown-separator: 1px solid rgba(255, 255, 255, 0.05);
        --navigation-mobile-search-border: 1px solid rgba(255, 255, 255, 0.2);
        --navigation-mobile-profile-background: rgba(255, 255, 255, 0.05);
        --navigation-mobile-profile-border: 1px solid rgba(255, 255, 255, 0.05);
        --navigation-mobile-return-item-background: rgba(255, 255, 255, 0.05);
        --navigation-mobile-return-item-border: 1px solid rgba(255, 255, 255, 0.05);
        --navigation-search-result-hover-background: rgba(255, 255, 255, 0.05);
        --navigation-search-result-border-bottom: 1px solid rgba(255, 255, 255, 0.05);
        --navigation-item-badge-background: #C4E90C;
        --navigation-item-badge-text-color: #1D1D1D;
        --navigation-item-badge-border: 1px solid #C4E90C;
    }
    .ImcFooter {
        --footer-background: rgba(42, 42, 42, .92);
        --footer-item-text-color: rgba(255, 255, 255, 0.8);
        --footer-item-hover-text-decoration: underline;
        --footer-item-hover-text-color: #fff;
    }
    .ImcNotification {
        --notification-info-background: #C4E90C;
    }
    .ImcBadge {
        --badge-background: #C4E90C;
        --badge-text-color: #1D1D1D;
        --badge-border: 1px solid #C4E90C;;
    }
}